Subject: [6lowpan] Working Group Productivity and Interim Meetings

From: "Timothy J. Salo" <[email-masked]>
Date: Tue, 18 Apr 2006 14:24:24 -0500 (CDT)

I recently reviewed the working group e-mail since the IETF meeting.
I found:

o	14 e-mails discussing an interim meeting
o	3 e-mails discussing the minutes of the IETF meeting
o	No technical discussion (where a "discussion" requires at
	least two e-mails)

This suggests a couple of things to me:

o	The working group is not using the e-mail list to make
	technical progress.

o	The working group is probably not adequately productive.

I strongly urge that we explore how we can make the working group
more productive _before_ we conclude that an interim meeting is the
most appropriate solution.

Let me recommend a couple of potential solutions in an effort to stimulate
some thought and discussion:

o	We should seek to make more productive use of the e-mail list.
	This is, after all, the IETF.  While there are almost 250 people
	on the mail list, there is a total absence of technical discussion.
	Why is this?

	-	Do we have the right people on the e-mail list?  That
		is, should there be additional technical personnel
		actively participating on the list?  Presumably, the most
		likely source of these personnel is companies interested
		in the success of the working group.

	-	Are most of the people on the e-mail list interested
		in merely tracking, rather than participating in, the
		activities [sic] of the working group?

	-	Is there adequate interest within the IETF community
		to support this working group?  If not, how do we
		generate the necessary interest and recruit the
		appropriate participants?

Having said that, I am concerned about interim meetings becoming the
dominant tool of the working group.  This grates against the
traditional IETF sensitivity to design-by-cabal.

-tjs

_______________________________________________
6lowpan mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/6lowpan